package com.caimei.www.utils;

import com.ruanwei.interfacej.SmsClientSend;

public class SMSUtils {
    private static String url = "http://47.96.109.82:9999/sms.aspx";
    private static String userid = "321";
    private static String account = "0755cmxx";
    private static String password = "CaimeiSMS999";

    public static boolean sendSms(String mobile, String content) {
        String res = SmsClientSend.sendSms(url, userid, account, password, mobile, content);
        return res.indexOf("Success") != -1;
    }

    public static void main(String[] args) {
        System.out.println(sendSms("13631650502", "您登录亲朋棋牌的手机短 信验证码是：7895，祝您游戏愉快！请确认账号是由本人操作"));
    }
}
